Verwirrung zur Softwareversion ScanGear..

Themen rund um verschiedene Scan-Programme wie SilverFast, NikonScan, CyberView etc.
Forumsregeln
In diesem Forum dürfen keine Beiträge mit gewerblichen Angeboten, privaten Verkaufsangeboten oder Links zu gewerblichen Seiten eingestellt werden.
Antworten
Orlando
Beiträge: 8
Registriert: Dienstag 10. Februar 2015, 08:05

Verwirrung zur Softwareversion ScanGear..

Beitrag von Orlando »

Guten Morgen Forum......

ich hab mal an meinem Canon CanoScan 9000F Mark II nach der Installation von der DVD die zu dem Modul ScanGear gehörende Treiberversion überprüft

Version: Treiberversion 19.0.2
LLD-Version 1.0.3.0

Was ist LLD-Version?

Aof der Homepage Canon wird für den 9000F MarkII der Scannertreiber v. 1.00 zum Downlaod angeboten

Ich verstehe jetzt nicht woran ich erkennen soll welche der Versionen die aktuellste ist und vor allen Dingen was ich jetzt vergleichen soll....

Ist LLD das was zu vergleichen ist?

Dann wäre ja der auf der DVD befindliche neuer als der auf der Homepage.......

Weiß jemand hier wie sich das verhält?

Gruß

Joe
Beiträge: 1926
Registriert: Montag 4. Februar 2008, 06:31
Kontaktdaten:

Re: Verwirrung zur Softwareversion ScanGear..

Beitrag von Joe »

Im Zweifel solltest Du da bei Canon nachfragen. Wenn es keine Probleme gibt, besteht allerdings auch kein Grund was zu ändern...

Antworten